{% extends 'base_admin.html.twig' %}

{% block body %}

<title>Edit Event</title>

    <h1 class="h1-categories-admin">Modifier un pari</h1>


        <div class="row">
            <div class="col-12">
                {{ form_start(form) }}
                {{ include("admin_bet/_form.html.twig", {form: form}) }}

                <button class="btn btn-primary">Update</button>
                {{ form_end(form, {render_rest: false}) }}
            </div>
        </div>

    {{ include('admin_bet/_delete_form.html.twig') }}
    <a href="{{ path('admin_bet_index') }}" class="back-to-list-admin">Retour à la liste des paris</a>
    
{% endblock %}
